/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
color: #6e45ff;
  font-family: Verdana;
  font-size: 12px;
  scrollbar-width: thin;
  /*background-color: #d6ecf3;*/
    /*cursor: url("/emoticon/cursor_default.png"), auto;*/
    cursor: url("/emoticon/cursor_default.png"), default;
  /*scrollbar-color: (top, #ffb5cd 2%,#ffcca8 17%,#fff6b7 35%,#daffb7 55%,#aadeff 76%,#cebafc 97%);
  scrollbar-width: thin;*/

}




/* Start http://www.cursors-4u.com  * {cursor: url(http://cur.cursors-4u.net/anime/ani-9/ani852.cur), auto !important;} /* End http://www.cursors-4u.com */

h1 {
  background-color: pink;
}


div {
  background-color: #bdecff;
}

.center {
  top: 10px;
  left: 10px;
  position: absolute;
  z-index: 3;
}

.header {
  top: 10px;
  left: 300px;
  position: absolute;
  z-index: 3;
}

span {
  background-color: pink;
}

/* unvisited link */
a:link {
  color: black;
    text-decoration: none;
}

/* visited link */
a:visited {
  color: black;
    text-decoration: none;
}

/* mouse over link */
a:hover {
  color: DimGrey;
    text-decoration: none;
        cursor: url("/emoticon/cursor_pointer.png"), pointer;
}

/* selected link */
a:active {
  color: black;
    text-decoration: none;
}

/* Scrollbar styles */
::-webkit-scrollbar {
width: 12px;
height: 12px;
background: #d6ecf3;

/*background: #ffb5cd; /* Old browsers */
/*background: -moz-linear-gradient(top, #ffb5cd 2%, #ffcca8 17%, #fff6b7 35%, #daffb7 55%, #aadeff 76%, #cebafc 97%); /* FF3.6-15 */
/*background: -webkit-linear-gradient(top, #ffb5cd 2%,#ffcca8 17%,#fff6b7 35%,#daffb7 55%,#aadeff 76%,#cebafc 97%); /* Chrome10-25,Safari5.1-6 */
/*background: linear-gradient(to bottom, #ffb5cd 2%,#ffcca8 17%,#fff6b7 35%,#daffb7 55%,#aadeff 76%,#cebafc 97%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb5cd', endColorstr='#cebafc',GradientType=0 ); /* IE6-9 */

}

::-webkit-scrollbar-track {
   background: -webkit-linear-gradient(top, #ffb5cd 2%,#ffcca8 17%,#fff6b7 35%,#daffb7 55%,#aadeff 76%,#cebafc 97%);
border-radius: 0px;
width: 0px;
border: 1px dotted #8f38ff;
}

/*::-webkit-scrollbar-track-piece {
  background: -webkit-linear-gradient(top, #ffb5cd 2%,#ffcca8 17%,#fff6b7 35%,#daffb7 55%,#aadeff 76%,#cebafc 97%);
}*/

::-webkit-scrollbar-thumb {
background: #d6ecf3;
border: 1px dotted #8f38ff;
border-radius: 0px;
}

::-webkit-scrollbar-thumb:hover {
background: #8f38ff;  
cursor:url(/emoticon/cursor_default.png), auto;
}

/*.scroller{
    overflow-y: scroll;
  scrollbar-color: rgb(110,69,255) rgb(214,236,243);
  scrollbar-width: thin;  
  background: none;
}*/

.column {
  float: left;
  width: 50%;
  column-rule: 10px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

table {
  table-layout: fixed ;
  width: 100% ;
}
